آخرین اخبار
facebook Telegram RSS ارسال به دوستان نسخه چاپی
کد خبر : 240136
تاریخ انتشار : 21 خرداد 1397 11:49
تعداد بازدید : 281

هشدار مرکز آپای اصفهان برای به روزرسانی گوگل کروم

محققان امنیتی تاکید کرده اند که با توجه به کشف یک آسیب پذیری شدید در گوگل کروم (Chrome) و برای مقابله با حمله هکرها لازم است که این برنامه به روزرسانی شود.


فناوران - مرکز ‘آپا’ (آگاهی رسانی، پشتیبانی و امداد رایانه ای) دانشگاه صنعتی اصفهان اعلام کرد: محققان امنیتی یک آسیب پذیری شدید در گوگل کروم کشف کردند که این مرورگر را در همه سیستم های عامل ویندوز، مک و لینوکس تحت تاثیر قرار می دهد.
اعضای تیم امنیتی کروم، بدون اینکه جزئیات فنی این آسیب پذیری را افشا کنند، توضیح دادند که مشکل در رسیدگی نادرست به سرآیند سی اس پی (CSP  ) است.
سرآیند سی اس پی (CSP) به مدیران سایت ها امکان اضافه کردن یک لایه جدای امنیتی روی صفحه وب داده شده را می دهد؛ این کار با ایجاد امکان کنترل منابعی که مرورگر اجازه بارگذاری آن را دارد، انجام می شود.
رسیدگی نادرست به این فرآیند ازسوی مرورگر وب می تواند مهاجمان را قادر به انجام حملات مختلف ازجمله تزریق کد روی هر صفحه وب کند.
به گفته تیم امنیتی کروم، دسترسی به جزییات حفره امنیتی (باگ) مذکور تا زمانی که بیشتر کاربران به روز رسانی های لازم را اعمال کنند، محدود باقی می ماند.
وصله مربوط به این آسیب پذیری در به روز رسانی 67.0.3396.79 کروم برای ویندوز، مک و لینوکس ارایه شده است بنابراین توصیه می شود که از اینکه سیستم رایانه ای نسخه به روزشده مرورگر کروم را اجرا می کند، اطمینان حاصل کنید.
فایرفاکس نیز نسخه جدید مرورگر خود را نسخه 60.0.2، منتشر کرده است؛ این نسخه شامل وصله های امنیتی است که توصیه می شود به روز رسانی های لازم اعمال شود.
مرکز آپا دانشگاه صنعتی اصفهان به عنوان یک مرکز امداد امنیت رایانه ای، فعالیت خود را در زمینه ارایه سرویس مدیریت حوادث امنیتی و آسیب پذیری های شبکه از سال 1386 آغاز کرده است.


نظر شما



نمایش غیر عمومی
تصویر امنیتی :